@charset "UTF-8";
/* CSS Document */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: block;
  min-height: 1%;
  clear: both;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex.between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex.reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.flex.start {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.accordion-head {
  cursor: pointer;
}

.accordion-body {
  display: none;
}

.storycontent .page-header {
  text-align: center;
  margin-bottom: 100px;
}

.storycontent .page-studio .page-header {
  margin-bottom: 30px;
}

.storycontent .page-header img {
  width: 265px;
  height: auto;
}

.storycontent .page-member .page-header img {
  width: 367px;
}

.storycontent .page-price .page-header img {
  width: 133px;
}

.storycontent .page-body {
  font-size: 15px;
  line-height: 1.75;
}

.ik-conts img {
  width: 100%;
  height: auto;
}

/***********
FAQ
***********/
.storycontent .faq h3,
.storycontent .faq .accordion-head {
  border-bottom: solid 1px #000;
  font-size: 22px;
  font-size: 18px;
  line-height: 1.75;
  padding: 20px 0;
  background: url(../images/faq/ico_open_pc.png) right 10px center no-repeat;
  background-size: 30px 30px;
  box-sizing: border-box;
  padding-right: 50px;
  cursor: pointer;
  font-weight: 400;
}

.storycontent .faq h3.open .storycontent .faq .accordion-head.open {
  background: url(../images/faq/ico_close_pc.png) right 10px center no-repeat;
  background-size: 22px 22px;
}

.storycontent .faq p,
.storycontent .faq .accordion-body {
  font-size: 20px;
  font-size: 15px;
  padding: 25px 0;
  line-height: 1.75;
  display: none;
}

.storycontent .faq p a,
.storycontent .faq .accordion-body a {
  text-decoration: underline;
}

.storycontent .faq-caution {
  margin: 100px 0 50px;
  font-size: 20px;
  line-height: 1.75;
}

.storycontent .faq-caution {
  margin: 100px 0 50px;
  font-size: 20px;
  line-height: 1.75;
}

.storycontent .faq-link {
  width: 437px;
  margin: 0 auto;
}

/***********
Membership
***********/
.storycontent .member-ttl {
  font-size: 23px;
  margin-bottom: 65px;
}
.storycontent .member-ttl.center {
  text-align: center;
  margin-bottom: 35px;
}

.storycontent .login-blc {
  text-align: center;
  margin-bottom: 130px;
}

.storycontent .login-blc a {
  display: inline-block;
  width: 415px;
  margin: 0 auto;
}

.storycontent .login-blc .link-caution {
  font-size: 13px;
  padding-top: 5px;
}

.storycontent .member-img,
.storycontent .member-desc {
  margin-bottom: 45px;
}
.storycontent .member-desc {
  padding: 0;
}

.storycontent .login-blc a {
  display: inline-block;
  width: 415px;
  margin: 0 auto;
}

.storycontent .member-link {
  text-align: center;
  padding-top: 60px;
}

.storycontent .member-link a {
  display: inline-block;
  width: 458px;
  margin: 0 auto;
}

/***********
About
***********/
.storycontent .page-about .page-header {
  margin-bottom: 30px;
}
.storycontent .page-about .about-head .msg {
  width: 553px;
  width: 353px;
  margin: 0 auto 35px;
  display: block;
}
.storycontent .page-about .about-head .lead {
  text-align: center;
  font-size: 22px;
  font-size: 17px;
  line-height: 1.75;
  margin-bottom: 60px;
  color: #000;
}
.storycontent .page-about .about-head .desc {
  width: 648px;
  margin: 0 auto 90px;
  font-size: 19px;
  font-size: 15px;
  line-height: 1.75;
  color: #000;
}

.storycontent .page-about .about-link {
  width: 434px;
  margin: 0 auto 170px;
}

.storycontent .about-pg {
  margin-bottom: 110px;
}

.storycontent .about-pg .sec-header {
  margin-bottom: 100px;
  text-align: center;
}

.storycontent .about-pg .sec-header img {
  width: 265px;
}

.storycontent .about-pg .pgbox {
  width: 350px;
}

.storycontent .about-pg .pgbox .txt {
  padding-top: 35px;
  font-size: 15px;
  line-height: 1.75;
}

.storycontent .about-company .sec-header {
  margin-bottom: 100px;
  text-align: center;
}

.storycontent .about-company .sec-header img {
  width: 282px;
}

.storycontent .about-company .companybox {
  width: 440px;
}

/***********
Lesson
***********/
.storycontent .page-lesson .lesson-head .msg {
  display: block;
  width: 245px;
  margin: 0 auto 90px;
}

.storycontent .page-lesson .lessonbox {
  width: 400px;
}

.storycontent .page-lesson .lessonbox:first-child {
  padding-right: 50px;
  border-right: solid 1px #000;
}

.storycontent .page-lesson .lesson-ttl {
  font-size: 23px;
  margin-bottom: 25px;
  font-weight: 400;
}

.storycontent .page-lesson .lesson-img {
  margin-bottom: 35px;
}

.storycontent .page-lesson .desc {
  font-size: 14px;
  line-height: 1.75;
  margin-bottom: 50px;
}

.storycontent .page-lesson .catch {
  font-size: 20px;
}

.storycontent .page-lesson a {
  text-decoration: underline;
  color: #666;
}

.storycontent .page-lesson .lesson-sep::before {
  content: "";
  display: block;
  width: 200px;
  height: 1px;
  background: #666;
  margin-bottom: 60px;
}

/***********
Price
***********/

.storycontent .work-block {
  width: 280px;
  margin-bottom: 10%;
  margin-right: 30px;
}

.storycontent .work-block:nth-child(3n) {
  margin-right: 0;
}

.work-block .page-body {
  font-size: 13px;
  line-height: 1.75;
}

.storycontent .work-block img {
  margin-bottom: 15px;
}

.storycontent .work-block .price-link {
  margin: 5px 0 15px;
}

.storycontent .work-block .price-link a {
  background: #d3d6d5;
  font-size: 12px;
  text-align: center;
  display: block;
  padding: 15px 0;
  color: #000;
}

.storycontent .work-block .btn-gallery {
  background: #b3b2b9;
  font-size: 12px;
  text-align: center;
  display: block;
  padding: 15px 0;
  color: #000;
}

.storycontent .work-block p {
  font-size: 13px;
}

/***********
Studio
***********/
.storycontent .page-studio .studio-head .msg {
  display: block;
  width: 353px;
  margin: 0 auto 60px;
}

.storycontent .page-studio .studio-blc {
  margin: 0 auto 100px;
}

.storycontent .page-studio .studio-blc .studio-ttl {
  margin-bottom: 20px;
}

.storycontent .page-studio .studio-blc .studio-ttl img {
  width: auto;
  height: 21px;
}

.storycontent .page-studio .studio-blc .desc {
  font-size: 15px;
  line-height: 1.75;
  margin-bottom: 20px;
  color: #000;
}

.storycontent .page-studio .studio-foot {
  width: 780px;
  margin: 0 auto;
}

.storycontent .page-studio .studio-foot a {
  width: 368px;
  display: block;
}

/***********
Form
***********/

form p {
  text-align: center;
}

form input[type="text"],
form textarea {
  display: block;
  background-color: #f0ecec;
  box-sizing: border-box;
  padding: 10px;
  margin: 0 auto;
  appearance: none;
  -webkit-appearance: none;
  border: none;
  border-radius: 0;
  outline: none;
  width: 50%;
}
form input[type="submit"] {
  cursor: pointer;
  display: block;
  border: none;
  text-indent: -9999px;
  background: url(../images/contact/btn_submit.png) no-repeat 0 0;
  background-size: cover;
  width: 325px;
  height: 65px;
  margin: 0 auto;
}

/***********
Nav
***********/
.new_header .new_menu {
  padding-top: 25px;
  padding-left: 25px;
}
.nav_menu {
  background: #e5e5e5;
  padding: 25px 0 0;
  width: 400px;
}
.nav_menu .nav_lead {
  width: 294px;
  height: auto;
}

.nav_menu .btn_menu_close {
  margin-right: 20px;
}
.nav_head {
  padding-left: 25px;
}

.nav_main {
  padding-top: 25px;
}

.nav_main a img {
  width: 100%;
  height: auto;
}
.nav_main a:last-child {
  width: auto;
}

#h-nav li {
  float: left;
  width: 50%;
  height: 67px;
  box-sizing: border-box;
  border-top: dashed 1px #808080;
  border-right: dashed 1px #808080;
}
#h-nav li.business_nav {
  background-color: aliceblue;
}
#h-nav li:nth-child(even) {
  border-right: none;
}
#h-nav li:last-child {
  border-bottom: dashed 1px #808080;
}
#h-nav li.wide {
  border-right: none;
  width: 100%;
  height: 67px;
  border-right: none;
}

#h-nav li a {
  display: block;
  text-align: center;
  width: 100%;
  height: 67px;
  line-height: 67px;
  text-decoration: none;
}

#h-nav .sns {
  text-align: center;
  display: block;
  width: 100%;
  padding: 25px 0;
}

#h-nav .sns a {
  width: 35px;
  height: auto;
  display: inline-block;
  margin: 0 25px;
}

#h-nav .sns a:nth-child(2) {
  width: 17px;
}

#h-nav .sns a:last-child {
  width: 49px;
  height: 35px;
  padding-top: 9px;
  box-sizing: border-box;
  vertical-align: top;
}

#h-nav .clearfix {
  margin-bottom: 0;
}

/***********
Top
***********/
.nivo-controlNav {
  display: none;
}

.new_index .news_ttl {
  margin-bottom: 70px;
  text-align: center;
}

.new_index .news_ttl img {
  width: 121px;
}

.new_index .news_blc {
  width: 900px;
  margin: 0 auto;
}

.new_index a.newsbox {
  width: 400px;
  color: #000;
  margin-bottom: 50px;
  display: block;
}

.new_index .newsbox .img {
  width: 100px;
  height: 100px;
}

.new_index .newsbox .info {
  width: 280px;
}

.new_index .newsbox .info .date {
  font-size: 12px;
  margin-bottom: 10px;
}

.new_index .newsbox .info .ttl {
  font-size: 14px;
  line-height: 1.4;
  font-weight: bold;
  margin-bottom: 10px;
}

.new_index .newsbox .info .desc {
  font-size: 12px;
  line-height: 1.75;
}

.business_items .item .item_name img {
  width: auto;
  height: 19px;
}

.business_items .item {
  vertical-align: top;
}

.business_container.new .business_items .item .item_price {
  font-size: 11px;
  line-height: 1.75;
}
